config:
  layout: 'default'
  template: 'Search'
  enableAnimations: true
seo:
  title: 'GitLab The One DevOps Platform'
  description: 'Code, test and deploy with GitLab. Everyone can contribute!'
  config:
    noIndex: true
content:
  close: 'Close'
  results:
    label: 'Results for'
    sort: 'Sort By:'
  filter:
    filterText: 'Filter'
    sourceText: 'Source'
  login:
    barText: 'To search repositories and projects, login to'
    text: 'To search repositories and projects:'
    button:
      text: 'Login'
      config:
        href: https://gitlab.com/users/sign_in/
        dataGaName: 'search'
        dataGaLocation: 'login source'
  pagination:
    prevButton: 'Previous'
    nextButton: 'Next'
    page: 'Page'
  suggestions:
    text: 'Suggestions'
    default:
      - text: 'GitLab Duo (AI)'
        config:
          href: '/fr-fr/gitlab-duo/'
          dataGaName: 'GitLab Duo (AI)'
          dataGaLocation: 'search'
      - text: 'Code Suggestions (AI)'
        config:
          href: '/fr-fr/solutions/code-suggestions/'
          dataGaName: 'Code Suggestions (AI)'
          dataGaLocation: 'search'
      - text: 'CI/CD'
        config:
          href: '/features/continuous-integration/'
          dataGaName: 'CI/CD'
          dataGaLocation: 'search'
      - text: 'GitLab on AWS'
        config:
          href: '/fr-fr/partners/technology-partners/aws/'
          dataGaName: 'GitLab on AWS'
          dataGaLocation: 'search'
      - text: 'GitLab on Google Cloud'
        config:
          href: '/fr-fr/partners/technology-partners/google-cloud-platform/'
          dataGaName: 'GitLab on Google Cloud'
          dataGaLocation: 'search'
      - text: 'Why GitLab?'
        config:
          href: '/fr-fr/why-gitlab/'
          dataGaName: 'Why GitLab?'
          dataGaLocation: 'search'
